#stred #dalsi_varianty {
	font-size:90%;
}

#stred #dalsi_varianty table {
	border-collapse:collapse;
	text-align:left;
	width:100%;
}

#stred #dalsi_varianty th {
	border:1px solid #F6F5F5;
	background-color:#E6E5E5;
	padding:5px;
	text-align:left;
}

#stred .dalsi_akce_tab {
	width:82px;
}

#stred #dalsi_varianty td {
	border:1px solid #E6E5E5;
	vertical-align:middle;
	padding:5px;
}
#stred #dalsi_varianty td.oddel {
	border-bottom:3px solid #E6E5E5;
	vertical-align:middle;
}

#stred #dalsi_varianty form {
	width:82px;
	float:none;
}

#stred #stred #dalsi_varianty #dalsi_akce {
	width:auto;
	padding-left:0px;
	padding-top:5px;
}

#stred #dalsi_varianty form input {
	float:left;
}
#stred #dalsi_varianty #dalsi_akce input.pocet_ks {
	background-image: url(./../../obrazy/eshop/ks_bck.jpg);
	border-width:0px;
	display:block;
	width:17px; /* 25 */
	height:16px; /* 24 */
	padding:4px;
}

#stred #dalsi_varianty #dalsi_akce div.obal_ks {
    float:left;
    width:45px;
}

#stred #dalsi_varianty #dalsi_akce div.obal_ks span {
	display:block;
	padding:5px 5px 0px 1px;
	text-align:left;
	float:left;
}